package cn.axzo.msg.center.inside.notices.service.umeng.android;


import cn.axzo.msg.center.inside.notices.service.umeng.AndroidNotification;

public class AndroidFilecast extends AndroidNotification {

  public AndroidFilecast(String appkey, String CmpAndroidSecret) throws Exception {
    setCmpAndroidSecret(CmpAndroidSecret);
    setPredefinedKeyValue("appkey", appkey);
    this.setPredefinedKeyValue("type", "filecast");
  }

  public void setFileId(String fileId) throws Exception {
    setPredefinedKeyValue("file_id", fileId);
  }
}